void _fastcall dfputs(char _near *);
void _fastcall printn(unsigned short);
void _fastcall printd(unsigned short);
int _fastcall convert_error(int);
void _fastcall leave(int);

#define htons(x) ((u_short)((u_char)(x) << 8) | (u_char)((u_short)(x) >> 8))
#define ntohs(x) ((u_short)((u_char)(x) << 8) | (u_char)((u_short)(x) >> 8))

int _fastcall nfs_init(int, int _near *, void _far *);
int _fastcall nfs_shutdown(int, int _near *, void _far *);
int _fastcall nfs_socket(int, int _near *, void _far *);
int _fastcall nfs_info(int, int _near *, void _far *);
int _fastcall nfs_accept(int, int _near *, void _far *);
int _fastcall nfs_drain(int, int _near *, void _far *);
int _fastcall nfs_release(int, int _near *, void _far *);
int _fastcall nfs_eof(int, int _near *, void _far *);
int _fastcall nfs_read(int, int _near *, void _far *);
int _fastcall nfs_write(int, int _near *, void _far *);
int _fastcall nfs_recv(int, int _near *, void _far *);
int _fastcall nfs_sendto(int, int _near *, void _far *);
int _fastcall nfs_select(int, int _near *, void _far *);
